How to Upgrade Email Protector from Joomla 3 to Joomla 4

Email Protector is not yet compatible with Joomla 4.

Refer to our Joomla 4 Plans and Roadmap for an indication of when it will be made available for Joomla 4.

If your site depends on Email Protector, we recommend you wait before upgrading your site to Joomla 4.